package com.yeejoin.amos.boot.module.hygf.api.dto;

import lombok.Data;

/**
 * @description:
 * @author: tw
 * @createDate: 2023/9/1
 */
@Data
public class FileDto {
    private String uid;
    private String name;
    private String url;
    private String status;

    public FileDto(String url) {

        this.url = url;
    }

    public FileDto() {
    }
}
